FURIUSISOMOUNT(1)

NAME
furiusisomount - mount image files without burning them

SYNOPSIS
furiusisomount

DESCRIPTION

Furius ISO Mount is a simple application which allows user to mount and manage image files. It supports a wide variety of formats, like ISO, IMG, BIN, MDF and NRG. Furius ISO Mount gives user the possibility to mount one or more images to his home directory with only a click, burn to an optical disk, generate and verify MD5 and SHA1 checksum, maintain an history of previously mounted images and lot of more.

Furius ISO Mount has been written with Python and GTK+2, and after installing the application you can run it from the Applications menu.

SEE ALSO
fuseiso(1)

AUTHOR
furiusisomount was written by Dean Harris <marcus_furius@hotmail.com>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Debian project (and may be used by others).